HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %gentext-nav-use-ff%

## Name

%gentext-nav-use-ff% -- Add "fast-forward" to the navigation links?

## Synopsis

    %gentext-nav-use-ff%

## Description

Do you want "fast-forward" navigation? Probably not is my guess. I'm not sure this works real well yet.

## Source Code

    (define %gentext-nav-use-ff%
      ;; Add "fast-forward" to the navigation links?
      #f)

Prev | Home | Next
%gentext-nav-tblwidth% | Up | %gentext-nav-use-tables%